Needs Perl Modules

    @lbrlabs/pulumi-launchdarkly
    TypeScript icon, indicating that this package has built-in type declarations

    0.0.5 • Public • Published

    Scaleway Resource Provider

    The Scaleway resource provider for Pulumi lets you create resources in Launch Darkly. To use this package, please install the Pulumi CLI first.

    Installing

    This package is available in many languages in standard packaging formats.

    Node.js (Java/TypeScript)

    To use from JavaScript or TypeScript in Node.js, install using either npm:

    $ npm install @lbrlabs/pulumi-launchdarkly
    

    or yarn:

    $ yarn add @lbrlabs/pulumi-launchdarkly
    

    Python

    To use from Python, install using pip:

    $ pip install lbrlabs-pulumi-launchdarkly
    

    Go

    To use from Go, use go get to grab the latest version of the library

    $ go get github.com/lbrlabs/pulumi-launchdarkly/sdk/go/...
    

    .NET

    To use from Dotnet, use dotnet add package to install into your project. You must specify the version if it is a pre-release version.

    $ dotnet add package lbrlabs.PulumiPackage.Launchdarkly
    

    Reference

    See the Pulumi registry for API docs:

    https://www.pulumi.com/registry/packages/launchdarkly/api-docs/

    Install

    npm i @lbrlabs/pulumi-launchdarkly

    DownloadsWeekly Downloads

    30

    Version

    0.0.5

    License

    none

    Unpacked Size

    451 kB

    Total Files

    114

    Last publish

    Collaborators

    • lbrlabs.com
    • jaxxstorm